org.apache.fontbox

## Interface EncodedFont

All Known Implementing Classes:
  CFFType1Font, Type1Font

    public interface EncodedFont

A PostScript font which uses an encoding vector.

Author:
  John Hewson

### Method Summary

All Methods Instance Methods Abstract Methods
`Encoding` `getEncoding()` Returns the PostScript Encoding vector for the font.

### Method Detail

#### getEncoding

    Encoding getEncoding()
                  throws IOException

Returns the PostScript Encoding vector for the font.

Throws:
  `IOException`